package authentik

import "errors"

var (
	ErrFlowSessionNotFound         = errors.New("flow session not found")
	ErrFlowSessionSlugMismatch     = errors.New("flow session slug mismatch")
	ErrFlowSessionNotCompleted     = errors.New("flow session not completed")
	ErrFlowSessionAlreadyCompleted = errors.New("flow session already completed")
)
